@frontile/tailwindcss-plugin-helpers

    0.14.0 • Public • Published

    @frontile/tailwindcss-plugin-helpers

    TailwindCSS helpers for building plugins

    Compatibility

    • Node.js v10 or above

    Installation

    yarn add @frontile/tailwindcss-plugin-helpers
    

    Contributing

    See the Contributing guide for details.

    License

    This project is licensed under the MIT License.

    Keywords

    none

    Install

    npm i @frontile/tailwindcss-plugin-helpers

    DownloadsWeekly Downloads

    79

    Version

    0.14.0

    License

    MIT

    Unpacked Size

    8.67 kB

    Total Files

    4

    Last publish

    Collaborators

    • josemarluedke